extends ../../_layoutEter.pug

block content
    .eter
        -var cheminDim = ""
        -var path = "eternalfest/contrees/landesViolettes"
        h1 Les Landes Violettes
        br
        p Voici les landes violettes ! Imaginées pour la première fois par YellowXirty il y a presque 10 ans, Eternalfest va les rendre eternelles ce vendredi 8 février 2019 !
        br
        - for (var n = 0; n < 10; n++)
            a(href="/"+path+"/00"+n+".html")
                img(src="/"+path+"/min/00"+n+".png", alt=n, title=n, width="100px", height="119px")
        - for (var n = 10; n < 18; n++)
            a(href="/"+path+"/0"+n+".html")
                img(src="/"+path+"/min/0"+n+".png", alt=n, title=n, width="100px", height="119px")
        include ../../includes/br
